package com.ssj.service.weixin.library.dto.in;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * 类说明 
 */
public class BookApplyHisInDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="libId",value="图书馆id",required=true)
	private String libId;
	@ApiModelProperty(name="vipId",value="会员编号",required=true)
	private String vipId;
	@ApiModelProperty(name="pageSize",value="一页多少条",required=true)
	private int pageSize=10;

	@ApiModelProperty(name="pageNo",value="第几页",required=true)
	private int pageNo=1;

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}

	public int getPageNo() {
		return pageNo;
	}

	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}
}
